@charset "utf-8";
/*------------------------------------------------------------
	recruit
------------------------------------------------------------*/
#container {
	overflow: inherit;
}
@media all and (max-width: 896px) {
	#container {
		overflow: hidden;
	}
}

/* presidentBox */
#main .presidentBox {
	margin-bottom: 16.3rem;
	padding-top: 9.1rem;
}
#main .presidentBox .h2Title {
	margin-bottom: 8rem;
}
#main .presidentBox .comTxtBox {
	display: block;
}
#main .presidentBox .comTxtBox .leftBox {
	width: auto;
}
#main .presidentBox .comTxtBox .rightBox {
	max-width: 69.4rem;
	margin: 7rem 0 0 auto;
}
#main .presidentBox .comTxtBox .name {
	margin-top: 3rem;
}
#main .presidentBox .comTxtBox .name span {
	margin-top: 1.4rem;
}
@media all and (max-width: 896px) {
	#main .presidentBox {
		padding-top: 8.2rem;
		margin-bottom: 13.2rem;
	}
	#main .presidentBox .h2Title .en {
		margin-top: 1.1rem;
	}
	#main .presidentBox .h2Title {
		margin-bottom: 5.3rem;
	}
	#main .presidentBox .comTxtBox .headLine05 {
		line-height: 1.43;
	}
	#main .presidentBox .comTxtBox .rightBox {
		max-width: inherit;
		margin: 4.9rem 0 0;
	}
	#main .presidentBox .comTxtBox .name {
		margin-top: 5rem;
		font-size: 1.4rem;
		letter-spacing: 0.05em;
	}
	#main .presidentBox .comTxtBox .name span {
		margin-top: 1.6rem;
	}
}

/* staffBox */
#main .headLine02 {
	font-size: 2rem;
	color: #000;
	margin-bottom: 6.6rem;
}
#main .headLine02 .en {
	color: #000;
	margin-bottom: 2.1rem;
	font-size: 6rem;
}
#main .staffBox {
	color: #000;
	padding: 17.1rem 0 18rem;
	background-color: #8AF310;
}
#main .staffUl {
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
}
#main .staffUl li {
	width: calc((100% - 6rem)/4);
}
#main .staffUl a {
	display: block;
	color: #fff;
	position: relative;
}
#main .staffUl a::after {
	width: 100%;
	height: 18rem;
	position: absolute;
	bottom: 0;
	left: 0;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 100%);
	background-blend-mode: multiply;
	content: "";
}
#main .staffUl a::before {
	width: 3rem;
	height: 3rem;
	position: absolute;
	top: 1.5rem;
	right: 1.5rem;
	background: url("../img/recruit/icon02.png") no-repeat left top / 100% 100%;
	content: "";
	z-index: 10;
}
#main .staffUl .nameTxt {
	width: 100%;
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1.56;
	margin: 0 1.6rem 1.1rem 0;
	padding: 2rem 1rem 2.7rem 5.7rem;
	letter-spacing: 0.05em;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 10;
}
#main .staffUl .nameTxt .en {
	font-size: 4rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	margin-right: 0.9rem;
}
#main .staffUl .nameTxt .txt {
	margin-bottom: 0.6rem;
	display: block;
	position: relative;
	font-weight: 700;
	font-size: 1.6rem;
	line-height: 1;
}
#main .staffUl .nameTxt .txt::before {
	width: 2rem;
	height: 0.2rem;
	position: absolute;
	top: 2rem;
	left: -3rem;
	background-color: #fff;
	content: "";
}
#main .staffUl .image {
	overflow: hidden;
	aspect-ratio: 440/980;
}
#main .staffUl .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: .3s;
}
@media all and (min-width: 897px) {
	#main .staffUl a:hover {
		transform: scale(1.039);
		z-index: 30;
		box-shadow: 0px 6px 9px 0px rgba(0,0,0,0.3);
	}
}
@media all and (max-width: 896px) {
	#main .headLine02 {
		font-size: 1.6rem;
		margin-bottom: 7.6rem;
	}
	#main .headLine02 .en {
		margin-bottom: 1.4rem;
		font-size: 2.8rem;
	}
	#main .staffBox {
		padding: 13.2rem 0 13rem;
	}
	#main .staffUl {
		justify-content: space-between;
		gap: 5.1rem 0;
	}
	#main .staffUl li {
		width: calc(50% - 0.6rem);
	}
	#main .staffUl a::after {
		height: 12.4rem;
	}
	#main .staffUl a::before {
		width: 2.1rem;
		height: 2.1rem;
		top: 1.1rem;
		right: 1rem;
	}
	#main .staffUl .nameTxt {
		font-size: 1.2rem;
		margin: 0 0 0;
		padding: 2rem 1rem 2.3rem;
		line-height: 1.4;
		text-align: center;
	}
	#main .staffUl .nameTxt .en {
		font-size: 2.77rem;
		margin-right: 0.6rem;
	}
	#main .staffUl .nameTxt .txt {
		margin: 0 auto 0.9rem;
		font-size: 1.1rem;
		width: fit-content;
		transform: translateX(1rem);
	}
	#main .staffUl .nameTxt .txt::before {
		width: 1.3rem;
		height: 0.1rem;
		top: 1.4rem;
		left: -2rem;
	}
	#main .staffUl .image {
		overflow: hidden;
		aspect-ratio: 440/802;
	}
}



/* numbersBox */
#main .green {
	color: #8AF310;
}
#main .numbersBox {
	padding: 15.8rem 0 19rem;
	background-color: #303030;
}
#main .numbersBox .headLine05 .en {
	color: #FFF;
}
#main .numbersBox .imgUl {
	display: flex;
	flex-wrap: wrap;
	gap: 3rem 0;
	justify-content: space-between;
}
#main .numbersBox .imgUl > li {
	width: calc(50% - 1.5rem);
}
#main .numbersBox .imgUl img {
	width: 100%;
}
#main .numbersBox .imgUl ul li + li {
	margin-top: 3rem;
}
#main .numbersBox .imgUl .wid {
	width: 100%;
}
#main .numbersBox .headLine05 {
	margin-bottom: 5rem;
}
@media all and (max-width: 896px) {
	#main .numbersBox {
		padding: 12.9rem 0;
	}
	#main .numbersBox .headLine05 {
		line-height: 1.42;
	}
	#main .numbersBox .headLine05 .en {
		margin-top: 1.5rem;
	}
	#main .numbersBox .imgUl {
		display: block;
	}
	#main .numbersBox .imgUl > li {
		width: auto;
	}
	#main .numbersBox .imgUl > li + li {
		margin-top: 5rem;
	}
	#main .numbersBox .imgUl ul li + li {
		margin-top: 4.9rem;
	}
	#main .numbersBox .headLine05 {
		margin-bottom: 4.5rem;
	}
}

/* welfareBox */
#main .welfareBox {
	padding-top: 16rem;
}
#main .welfareBox .bgBox {
	padding: 14.4rem 0 19rem;
	background: #8AF310;
}
#main .welfareBox .bgBox .headLine05 {
	color: #000;
	margin-bottom: 8.7rem;
}
#main .welfareBox .bgBox .headLine05 .en {
	color: #000;
}
#main .welfareBox .subBox {
	background-color: #fff;
	display: flex;
	align-items: flex-start;
	border-radius: 1.6rem;
	position: relative;
	padding: 6rem 6.3rem;
}
#main .welfareBox .subBox .photo {
	width: 36rem;
	border-radius: 1.6rem;
	overflow: hidden;
}
#main .welfareBox .subBox .textBox {
	flex: 1;
	margin: 2.2rem 0 0 4.7rem;
	font-size: 1.4rem;
	letter-spacing: 0.05em;
	order: 3;
}
#main .welfareBox .subBox + .subBox {
	margin-top: 7.4rem;
}
#main .welfareBox .subBox .numImg {
	width: 12.5rem;
	position: absolute;
	top: -4.8rem;
	left: 50%;
	transform: translateX(-50%);
}
#main .welfareBox .headLine02 {
	margin-bottom: 5.5rem;
}
#main .welfareBox .subBox .title {
	font-size: 2.8rem;
	font-weight: 700;
	margin-bottom: 1.5rem;
	letter-spacing: 0.05em;
}
#main .welfareBox .subBox .title small {
	font-size: 1.4rem
}
#main .welfareBox .voiceBox {
	display: flex;
	border-top: 0.1rem solid #000;
	margin-top: 2.5rem;
	padding-top: 2.6rem;
}
#main .welfareBox .voiceBox p {
	line-height: 1.78;
}
#main .welfareBox .voiceBox .icon {
	width: 9.5rem;
}
#main .welfareBox .voiceBox .rightBox {
	flex: 1;
	margin: 0.4rem 0 0 1.4rem;
}
#main .welfareBox .voiceBox .lable {
	display: flex;
	flex-wrap: wrap;
	font-size: 1.2rem;
	margin-bottom: 1rem;
	line-height: 1;
}
#main .welfareBox .voiceBox .lable span {
	display: inline-block;
	vertical-align: top;
	border: 0.1rem solid #000;
	padding: 0.5rem 0.4rem 0.6rem;
}
#main .welfareBox .box04 {
	display: block;
	padding: 5.2rem 6.3rem 5.5rem;
}
#main .welfareBox .box04 .title {
	border-bottom: 0.1rem solid #000;
	padding-bottom: 1.2rem;
	margin-bottom: 2.2rem;
}
#main .welfareBox .box04 .txtUl {
	font-size: 1.4rem;
	letter-spacing: 0.05em;
}
#main .welfareBox .box04 .txtUl li {
	margin-bottom: 0.4rem;
}
#main .welfareBox .box04 .txtUl li:last-child {
	margin-bottom: 0;
}
@media all and (max-width: 896px) {
	#main .welfareBox {
		padding-top: 0;
	}
	#main .welfareBox .bgBox {
		padding: 13rem 0 13rem;
	}
	#main .welfareBox .bgBox .headLine05 {
		margin-bottom: 11rem;
		line-height: 1.14;
	}
	#main .welfareBox .bgBox .headLine05 .en {
		font-size: 1.4rem;
		margin-top: 0.8rem;
	}
	#main .welfareBox .subBox {
		display: block;
		border-radius: 1.3rem;
		position: relative;
		padding: 4.4rem 2.5rem 2.1rem;
	}
	#main .welfareBox .subBox .photo {
		width: auto;
		border-radius: 1.3rem;
		margin-top: 4.1rem;
	}
	#main .welfareBox .subBox .textBox {
		margin: 0;
		font-size: 1.4rem;
		line-height: 1.78;
	}
	#main .welfareBox .subBox + .subBox {
		margin-top: 9rem;
	}
	#main .welfareBox .subBox .numImg {
		width: 9rem;
		top: -4.1rem;
	}
	#main .welfareBox .headLine02 {
		margin-bottom: 5.5rem;
	}
	#main .welfareBox .subBox .title {
		font-size: 2.4rem;
		margin-bottom: 2rem;
		line-height: 1.25;
	}
	#main .welfareBox .subBox .title small {
		font-size: 1.4rem
	}
	#main .welfareBox .voiceBox {
		margin-top: 2.1rem;
		padding-top: 1.7rem;
	}
	#main .welfareBox .voiceBox p {
		line-height: 1.78;
	}
	#main .welfareBox .voiceBox .icon {
		width: 6.5rem;
		margin: 1.4rem 0.2rem 0 -1rem;
	}
	#main .welfareBox .voiceBox .rightBox {
		margin: 0.4rem 0 0 1.4rem;
	}
	#main .welfareBox .voiceBox .lable {
		font-size: 1.2rem;
		margin-bottom: 1rem;
	}
	#main .welfareBox .voiceBox .lable span {
		padding: 0.5rem 0.4rem 0.6rem;
	}
	#main .welfareBox .box04 {
		padding: 4.4rem 2.5rem 6rem;
		margin-top: 5rem !important;
	}
	#main .welfareBox .box04 .title {
		padding-bottom: 1.2rem;
		margin-bottom: 2.2rem;
	}
	#main .welfareBox .box04 .txtUl {
		font-size: 1.4rem;
		line-height: 1.78;
	}
	#main .welfareBox .box04 .txtUl li {
		margin-bottom: 0;
		display: inline;
	}
	#main .welfareBox .box04 .title {
		padding-bottom: 2.1rem;
	}
}


/* growthBox */
#main .growthBox {
	margin-bottom: 16.5rem;
}
#main .growthBox .comTopBox {
	padding: 14.3rem 0 17.8rem;
	margin-bottom: 20rem;
}
#main .growthBox .h2Title {
	margin-bottom: 7rem;
}
#main .growthBox .h2Title .en {
	color: #fff;
}
#main .growthBox .comTxtBox .rightBox {
	width: 61rem;
	flex: none;
	margin: 0 -10rem 0 0;
}
#main .growthBox .comTxtBox .rightBox img {
	width: 100%;
}
#main .growthBox .comTxtBox .leftBox {
	flex: 1;
	width: auto;
	margin: 11.1rem -5rem 0 0;
}
#main .growthBox .comTxtBox .headLine05 {
	letter-spacing: 0.05em;
}
#main .growthBox .imgBox {
	display: flex;
	margin-bottom: 9.4rem;
}
#main .growthBox .imgBox .textBox {
	flex: 1;
	margin: -1.7rem 3rem 0 0;
}
#main .growthBox .imgBox .photo {
	width: 29.5rem;
}
#main .growthBox .imgBox .photo img {
	border-radius: 1.5rem;
	width: 100%;
}
#main .growthBox .imgBox p {
	line-height: 2.18;
	letter-spacing: 0.05em;
}
#main .growthBox .title {
	font-size: 2.8rem;
	font-weight: 700;
	line-height: 1.5 !important;
	letter-spacing: 0.05em;
	margin-bottom: 3.5rem;
}
#main .growthBox .listUl {
	display: flex;
	flex-wrap: wrap;
	gap: 2.8rem;
	text-align: center;
}
#main .growthBox .listUl > li {
	width: calc((100% - 5.6rem)/3);
}
#main .growthBox .listUl .comPhoto .arrow {
	display: none !important;
}
#main .growthBox .listUl p {
	line-height: 1.75;
	margin: 0 1rem;
	letter-spacing: 0.05em;
}
#main .growthBox .listUl .left {
	text-align: left;
}
#main .growthBox .listUl .comPhoto .image {
	aspect-ratio: 600/405;
}
#main .growthBox .listUl .comPhoto {
	margin-bottom: 4.4rem;
}
#main .growthBox .listUl .comPhoto .slick-dots {
	margin-top: 1.5rem;
}
@media all and (max-width: 896px) {
	#main .growthBox {
		margin-bottom: 12.3rem;
	}
	#main .growthBox .comTopBox {
		padding: 12.1rem 0 9.8rem;
		margin-bottom: 10.3rem;
	}
	#main .growthBox .h2Title .en {
		margin-top: 1.1rem;
	}
	#main .growthBox .h2Title {
		margin-bottom: 5.8rem;
	}
	#main .growthBox .comTxtBox .rightBox {
		width: auto;
		flex: none;
		margin: 0 -2.8rem;
	}
	#main .growthBox .comTxtBox .leftBox {
		width: auto;
		margin: 0;
	}
	#main .growthBox .comTxtBox .headLine05 {
		letter-spacing: 0.05em;
		margin-bottom: 5.9rem;
	}
	#main .growthBox .comTxtBox .headLine05 .en {
		line-height: 1;
  		margin-top: 1.6rem;
	}
	#main .growthBox .imgBox {
		display: block;
		margin-bottom: 7.1rem;
	}
	#main .growthBox .imgBox .textBox {
		margin: 0;
	}
	#main .growthBox .imgBox .photo {
		width: auto;
		margin-top: 6.9rem;
	}
	#main .growthBox .imgBox .photo img {
		border-radius: 1.3rem;
	}
	#main .growthBox .imgBox p {
		line-height: 1.78;
		font-size: 1.4rem;
		text-align: justify;
		letter-spacing: 0.05em;
	}
	#main .growthBox .title {
		font-size: 2.4rem;
		font-weight: 700;
		line-height: 1.5 !important;
		letter-spacing: 0.05em;
		margin-bottom: 4.2rem;
	}
	#main .growthBox .listUl {
		display: block;
		text-align: center;
	}
	#main .growthBox .listUl > li {
		width: auto;
		margin-bottom: 4rem;
	}
	#main .growthBox .listUl > li:last-child {
		margin-bottom: 0;
	}
	#main .growthBox .listUl p {
		line-height: 1.75;
		margin: 0;
		font-size: 1.4rem;
	}
	#main .growthBox .listUl .comPhoto .image {
		aspect-ratio: 600/376;
	}
	#main .growthBox .listUl .comPhoto {
		margin-bottom: 2.3rem;
	}
	#main .growthBox .listUl li:first-child .comPhoto {
		margin-bottom: 3.8rem;
	}
	#main .growthBox .listUl .comPhoto .slick-dots {
		margin-top: 1.5rem;
		gap: 1.9rem;
	}
	#main .growthBox .listUl .comPhoto .slick-dots li {
		width: 1rem;
		height: 1rem;
	}
}

/* faqBox */
#main .faqBox {
	margin-bottom: 18rem;
}
#main .faqBox .headLine05 {
	margin-bottom: 5.5rem;
}
@media all and (max-width: 896px) {
	#main .faqBox .headLine05 .en {
		margin-top: 0.7rem;
	}
	#main .faqBox .headLine05 {
		margin-bottom: 6.9rem;
	}
	#main .faqBox .comFaq dt {
		margin-bottom: 2.9rem;
		line-height: 1.5;
	}
	#main .faqBox .comFaq {
		padding: 3.5rem 0 3rem;
	}
	#main .faqBox .comFaq dt::before {
		top: -0.5rem;
	}
	#main .faqBox {
		margin-bottom: 12.7rem;
	}
}


/* strengthsBox */
#main .strengthsBox {
	color: #fff;
	padding: 16.5rem 0 18rem;
	background-color: #303030;
}
#main .strengthsBox .imgBox {
	display: flex;
	align-items: flex-start;
}
#main .strengthsBox .imgBox .leftBox {
	flex: 1;
	margin: 1.4rem 9rem 0 0;
}
#main .strengthsBox .imgBox p {
	line-height: 2.18;
	letter-spacing: 0.05em;
	text-align: justify;
}
#main .strengthsBox .imgBox .photo {
	width: 47rem;
}
#main .strengthsBox .imgBox .photo img {
	width: 100%;
	border-radius: 1.5rem;
}
#main .strengthsBox .headLine05 {
	margin-bottom: 4rem;
}
@media all and (max-width: 896px) {
	#main .strengthsBox {
		padding: 12.3rem 0 13.1rem;
	}
	#main .strengthsBox .imgBox {
		display: block;
		font-size: 1.4rem;
	}
	#main .strengthsBox .imgBox .leftBox {
		margin: 0;
	}
	#main .strengthsBox .imgBox p {
		line-height: 1.78;
	}
	#main .strengthsBox .imgBox .photo {
		width: auto;
		margin: 7.1rem 0 0;
	}
	#main .strengthsBox .imgBox .photo img {
		border-radius: 1.3rem;
	}
	#main .strengthsBox .headLine05 {
		margin-bottom: 6.6rem;
	}
	#main .strengthsBox .headLine05 .en {
		margin-top: 1.2rem;
	}
}


/* recruitmentBox */
#main .recruitmentBox {
	padding-top: 17.5rem;
}
#main .recruitmentBox .centerTxt {
	line-height: 1.87;
	letter-spacing: 0.05em;
	text-align: center;
	margin-bottom: 10rem;
}
#main .recruitmentBox .headLine02 {
	margin-bottom: 7.9rem;
}
#main .recruitmentBox .btmTxt {
	margin: 6.9rem 0 0;
}
#main .recruitmentBox .comBtn {
	margin-top: 13.1rem;
}
@media all and (max-width: 896px) {
	#main .recruitmentBox {
		padding-top: 13rem;
	}
	#main .recruitmentBox .centerTxt {
		line-height: 1.77;
		letter-spacing: 0.05em;
		font-size: 1.4rem;
		margin-bottom: 7.2rem;
	}
	#main .recruitmentBox .headLine02 {
		margin-bottom: 7rem;
	}
	#main .recruitmentBox .btmTxt {
		margin: 4.8rem 0 0;
		font-size: 1.6rem;
		line-height: 1.8;
	}
	#main .recruitmentBox .comBtn {
		margin-top: 5.3rem;
	}
	#main .recruitmentBox .headLine02 .en {
		font-size: 3.2rem;
		margin-bottom: 1rem;
	}
	#main .comListDl dt {
		padding-top: 1.8rem;
		margin-bottom: -0.4rem;
	}
	#main .comListDl dd {
		padding-bottom: 2.1rem;
	}
}


#main .topFlex {
	display: flex;
	justify-content: space-between;
}
#main .topFlex .comBtn {
	margin-top: -0.3rem;
}
@media all and (max-width: 896px) {
	#main .topFlex {
		display: block;
	}
	#main .topFlex .comBtn {
		margin-top: 0;
	}
	#main .staffBox .comBtn {
		text-align: center;
		margin-top: 6rem;
	}
}